# InputHandler_1_15
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.reflection.versions

## Class InputHandler_1_15

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.reflection.versions.InputHandler_1_15

All Implemented Interfaces:
  InputHandler

    public class InputHandler_1_15
    extends java.lang.Object
    implements InputHandler

### Constructor Summary

Constructors
Constructor and Description
`InputHandler_1_15()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `handleInput()` Handle the input

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InputHandler_1_15

    public InputHandler_1_15()

### Method Detail

#### handleInput

    public void handleInput()

Description copied from interface: `InputHandler`
Handle the input

Specified by:
  `handleInput` in interface `InputHandler`